﻿

/* Flash object */


body.home object {
    margin-top: -9px;
}



/* RCC HOME  */


.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 178px;
}


.jcarousel-list.jcarousel-list-horizontal {
    width: 2509px;
}

.jcarousel-list-horizontal img {
    height: 108px !important;
    width: 268px !important;
}

body.home .jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 10px 65px 0 !important;
    width: 875px !important;
}




div#rcc_home {
   
    position: relative;
    top: 316px;
    width: 1003px;
}
body.home .jcarousel-container.jcarousel-container-horizontal {
    background: none repeat scroll 0 0 transparent;
}

body.home .jcarousel-skin-tango .jcarousel-clip-horizontal {
    height: 110px !important;
    width: 889px !important;
}



body.home .jcarousel-container-horizontal {
    margin-left: 0;
}


.home div.jcarousel-prev-disabled {
    opacity: 0.6;
}


.home .jcarousel-next-disabled {
    opacity: 0.6;
}

.jcarousel-skin-tango .jcarousel-container .prev-disabled2, .jcarousel-skin-tango .jcarousel-container .prev-disabled2:hover, .jcarousel-skin-tango .jcarousel-container .prev-disabled2:focus, .jcarousel-skin-tango .jcarousel-container .prev-disabled2:active {
    background: url("/~/media/milka/fr/Images/teaserarrowleft_home.gif") no-repeat scroll right bottom transparent;
    cursor: default;
    height: 81px;
    width: 53px;
   
}

.jcarousel-container-horizontal .jcarousel-next, .jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background: url("/~/media/milka/fr/Images/teaserarrowright_home.gif") no-repeat scroll right bottom transparent;
    height: 81px;
   
    width: 53px;
}


.jcarousel-container-horizontal .jcarousel-prev, .jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background: url("/~/media/milka/fr/Images/teaserarrowleft_home.gif") no-repeat scroll right bottom transparent;
    height: 81px;
    
    width: 53px;
}












